Uploaded image for project: 'Zeppelin'
  1. Zeppelin
  2. ZEPPELIN-2865

upgrade Beam interpreter to latest version

    Details

      Description

      The latest stable version of Apache Beam is 2.0.0, and the interpreter uses version 0.2.0-incubating which is a bit out-of-date.
      I would like to upgrade it to the latest version, and update the page of usage.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mingmxu Xu Mingmin
                Reporter:
                mingmxu Xu Mingmin
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: